Records: Delete
Description
Remove a record from a case.
This is the case-side counterpart to the Unlink a case API; either endpoint removes the same link. See the Get record API to learn more about records.
Request
HTTP Method: DELETE
| Path Parameter | Description |
|---|---|
| case_id | The ID of the case. |
| record_id | The record ID to remove from the case. |
Sample request
curl --proto '=https' --tlsv1.2 \
-X DELETE \
"https://<tenant-domain>/api/v2/cases/<<case_id>>/records/<<record_id>>" \
-H 'content-type: application/json' \
-H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
Response
A successful request will return an empty response with a 204 status code.